## mp4v2 1.9.1+svn479~dfsg0

=== debian/changelog ===
mp4v2 (1.9.1+svn479~dfsg0-3) unstable; urgency=low

  * debian/rules: "--disable-optimize" parameter added (Closes: #646236)

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Mon, 24 Oct 2011 23:51:35 +0200

mp4v2 (1.9.1+svn479~dfsg0-2) unstable; urgency=low

  [ Reinhard Tartler ]
  * make package libmp4v2-dev arch: any (Closes: #637758)

  [ Alessio Treglia ]
  * debian/control: Adjust -DEV's Depends field.
  * debian/copyright:
    - Add licensing and copyright info on libplatform/prog/option.cpp.

 -- Alessio Treglia <alessio@debian.org>  Tue, 16 Aug 2011 09:11:09 +0200

mp4v2 (1.9.1+svn479~dfsg0-1) unstable; urgency=low

  * Initial release (Closes: #552705)

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Wed, 10 Aug 2011 13:39:09 +0200
