=== debian/control ===
Source: mp4v2
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Matteo F. Vescovi <m.vescovi@revese.it>
Standards-Version: 3.9.2
Build-Depends: autotools-dev,
 debhelper (>= 8),
 help2man
Homepage: http://code.google.com/p/mp4v2/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/mp4v2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/mp4v2.git

Package: libmp4v2-2
Section: libs
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends}
Enhances: gtkpod (>> 0.99.16)
Description: library to read, create, and modify mp4 files (shared library)
 The MP4v2 library provides an API to create and modify mp4 files as
 defined by ISO-IEC:14496-1:2001 MPEG-4 Systems. This file format is
 derived from Apple's QuickTime file format that has been used as a
 multimedia file format in a variety of platforms and applications. It is
 a very powerful and extensible format that can accommodate practically
 any type of media.
 .
 MP4v2 was originally bundled with mpeg4ip library, but has been moved
 into its own maintained library due to a combination of the cessation of
 support of mpeg4ip and the usefulness of this library on its own.
 .
 This package contains the shared library.

Package: libmp4v2-dev
Section: libdevel
Architecture: any
Depends:
 libmp4v2-2 (= ${binary:Version}),
 ${misc:Depends}
Description: library to read, create, and modify mp4 files (development files)
 The MP4v2 library provides an API to create and modify mp4 files as
 defined by ISO-IEC:14496-1:2001 MPEG-4 Systems. This file format is
 derived from Apple's QuickTime file format that has been used as a
 multimedia file format in a variety of platforms and applications. It is
 a very powerful and extensible format that can accommodate practically
 any type of media.
 .
 MP4v2 was originally bundled with mpeg4ip library, but has been moved
 into its own maintained library due to a combination of the cessation of
 support of mpeg4ip and the usefulness of this library on its own.
 .
 This package contains development files.

Package: mp4v2-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
 libmp4v2-2 (= ${binary:Version}),
 mp4v2-utils (= ${binary:Version}),
 ${misc:Depends}
Description: library to read, create, and modify mp4 files (debug)
 The MP4v2 library provides an API to create and modify mp4 files as
 defined by ISO-IEC:14496-1:2001 MPEG-4 Systems. This file format is
 derived from Apple's QuickTime file format that has been used as a
 multimedia file format in a variety of platforms and applications. It is
 a very powerful and extensible format that can accommodate practically
 any type of media.
 .
 MP4v2 was originally bundled with mpeg4ip library, but has been moved
 into its own maintained library due to a combination of the cessation of
 support of mpeg4ip and the usefulness of this library on its own.
 .
 This package contains the debugging symbols.

Package: mp4v2-utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: library to read, create, and modify mp4 files (frontends)
 The MP4v2 library provides an API to create and modify mp4 files as
 defined by ISO-IEC:14496-1:2001 MPEG-4 Systems. This file format is
 derived from Apple's QuickTime file format that has been used as a
 multimedia file format in a variety of platforms and applications. It is
 a very powerful and extensible format that can accommodate practically
 any type of media.
 .
 MP4v2 was originally bundled with mpeg4ip library, but has been moved
 into its own maintained library due to a combination of the cessation of
 support of mpeg4ip and the usefulness of this library on its own.
 .
 This package contains the command line frontends.
