=== debian/watch ===
version=3
opts="uversionmangle=s/trunk.*//i,dversionmangle=s/~dfsg.*//" \
http://googlecode.debian.net/p/mp4v2/mp4v2-trunk-(.*)\.tar\.bz2
