## mp4v2 2.0.0~dfsg0

=== debian/changelog ===
mp4v2 (2.0.0~dfsg0-4) unstable; urgency=medium

  * debian/patches/: patchset refreshed
    - 0001-Fix_mp4tags_corruption.patch updated (Closes: #804127)
    - m4error.patch renamed to 0002-Fix_m4_error.patch
  * debian/control:
    - Uploader e-mail address updated
    - S-V bump 3.9.5 => 3.9.6 (no changes needed)
  * debian/gbp.conf: [git-dch] => [dch]

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 05 Nov 2015 21:01:06 +0100

mp4v2 (2.0.0~dfsg0-3) unstable; urgency=medium

  * Team upload.

  [ Matteo F. Vescovi ]
  * debian/control: Uploader e-mail address updated
  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)

  [ Sebastian Ramacher ]
  * debian/patches/m4error.patch: Add upstream patch to fix m4 error while
    running autoreconf.
  * debian/{rules,control}: Use dh-autoreconf instead of autotools-dev.
    (Closes: #744632)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 30 Aug 2014 22:14:59 +0200

mp4v2 (2.0.0~dfsg0-2) unstable; urgency=low

  * debian/control: DMUA flag dropped
  * debian/control: S-V 3.9.3 => 3.9.4 (no changes needed)
  * debian/control: Vcs-Git URL updated
  * debian/patches/: #0001 added to fix mp4tags corruption.
    Thanks to Jonathan David Amery for the hint. (Closes: #709127)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 04 Jun 2013 18:16:52 +0200

mp4v2 (2.0.0~dfsg0-1) unstable; urgency=low

  [ Matteo F. Vescovi ]
  * New upstream release (Closes: #659856)
  * debian/control: Standards-Version bumped to 3.9.3
  * debian/: 8 => 9 dh bump
  * debian/: Multi-Arch support added
  * debian/watch: uscan path updated
  * debian/control: DMUA flag set
  * debian/: repack stuff added

  [ Alessio Treglia ]
  * Add get-orig-source target into debian/rules.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sat, 02 Jun 2012 11:13:11 +0200
