=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>,
- Matteo F. Vescovi <m.vescovi@revese.it>
-Standards-Version: 3.9.2
-Build-Depends: autotools-dev,
- debhelper (>= 8),
+Uploaders:
+ Alessio Treglia <alessio@debian.org>,
+ Matteo F. Vescovi <mfv@debian.org>
+Build-Depends:
+ debhelper (>= 9),
+ dh-autoreconf,
  help2man
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/mp4v2/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/mp4v2.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mp4v2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/mp4v2.git
 
 Package: libmp4v2-2
 Section: libs
 Architecture: any
-Depends: ${misc:Depends},
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
  ${shlibs:Depends}
 Enhances: gtkpod (>> 0.99.16)
 Description: library to read, create, and modify mp4 files (shared library)
