=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 export DH_OPTIONS
 
+export REPACK_SH=$(CURDIR)/debian/repack.sh
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 ifeq ($(DEB_HOST_ARCH),armhf)
@@ -8,7 +9,7 @@
 endif
 
 %:
-	dh $@ --parallel --with autotools_dev
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-static=no $(confflags)
@@ -25,3 +26,6 @@
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=libmp4v2-2
+
+get-orig-source:
+	uscan --force-download
