=== debian/watch ===
version=3
opts="dversionmangle=s/\~dfsg.*//" \
http://code.google.com/p/mp4v2/downloads/list?can=1 \
.*/mp4v2-(\d[\d.]*)\.(?:tar\.gz|tar\.bz2)
